map: Packed
gamemode: The Hermit
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobSigma
roundId: 28530
endTick: 655310
duration: 00:57:33.3965466
fileCount: 972
size: 123449382
uncompressedSize: 1073820409
endTime: 06:04:03.6114897
...
